@font-face {
    font-family: lato;
    src: url("../fonts/Lato-Regular.woff2");
}

@font-face {
    font-family: lexend;
    src: url("../fonts/Lexend-Regular.woff2");
}


:target {
    scroll-margin-top: 80px;
}

.header {
    border-bottom: solid 2px black;
    background-color: white;
}

.header-nav {
    padding: 1rem 0 1rem 0;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.navLiens {
    color: black;
    font-size: 1.1rem;
    font-weight: 500;
    font-family: lexend;
}


/* ~~~~~~~~~~~~ MEDIA QUERIES ~~~~~~~~~~~~ */
@media screen and (max-width: 992px) {
    .logo-resir {
        margin-left: 0 !important;
    }
}


/* Menu déroulant avec offcanvas */
.offcanvas-header {
    border-bottom: solid 2px black;
}